/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    MOLÉCULE : BREADCRUMB
    Style du fil d'ariane
*/


.molecule_breadcrumb {
    margin-bottom: 22px;
}

.molecule_breadcrumb,
.molecule_breadcrumb a {
    font-size: 1.6rem;
    color: var(--black);
}

.molecule_breadcrumb .breadcrumb_last {
    font-weight: 700;
}

/* @changelog 2024-01-18 [EVOL] (Nicolas) Pas utilisé ici mais pratique sur d'autres sites */
/* Structure généré par YOAST */
/* .molecule_breadcrumb > span > span a {
    color: var(--c-secondary);
} */

    /* Premier élément */
    /* .molecule_breadcrumb > span > span:first-child a {
        color: var(--c-secondary);
        text-decoration: underline;
    } */

    /* Dernier élement */
    /* .molecule_breadcrumb > span > span.breadcrumb_last {
        color: var(--c-secondary);
    } */
